@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Bold'), local('PlusJakartaSans-Bold'),
        url('PlusJakartaSans-Bold.woff2') format('woff2'),
        url('PlusJakartaSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Bold Italic'), local('PlusJakartaSans-BoldItalic'),
        url('PlusJakartaSans-BoldItalic.woff2') format('woff2'),
        url('PlusJakartaSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Italic'), local('PlusJakartaSans-Italic'),
        url('PlusJakartaSans-Italic.woff2') format('woff2'),
        url('PlusJakartaSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Regular'), local('PlusJakartaSans-Regular'),
        url('PlusJakartaSans-Regular.woff2') format('woff2'),
        url('PlusJakartaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

